FLUTE - File Delivery over Unidirectional Transport (FLUTE) Parameters

Created

  • 2012-07-25

Last Updated

  • 2012-11-09

Available Formats


FLUTE Content Encoding Algorithms

Registration Procedure(s)

  • Specification Required

Expert(s)

  • Unassigned

Reference

  • RFC 6726: FLUTE - File Delivery over Unidirectional Transport

Available Formats

Value Algorithm Name Reference
0 null RFC 6726
1 ZLIB RFC 1950
2 DEFLATE RFC 1951
3 GZIP RFC 1952
4-255 unassigned